## libcgi-application-plugin-fillinform-perl 1.15

=== debian/changelog ===
libcgi-application-plugin-fillinform-perl (1.15-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + libcgi-application-plugin-fillinform-perl: Drop versioned constraint on
      libcgi-application-basic-plugin-bundle-perl in Replaces.
    + libcgi-application-plugin-fillinform-perl: Drop versioned constraint on
      libcgi-application-basic-plugin-bundle-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 00:35:58 +0100

libcgi-application-plugin-fillinform-perl (1.15-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:21:48 +0100

libcgi-application-plugin-fillinform-perl (1.15-2) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Damyan Ivanov <dmn@debian.org>  Wed, 10 Jun 2015 12:47:11 +0000

libcgi-application-plugin-fillinform-perl (1.15-1) unstable; urgency=low

  * Split out from libcgi-application-basic-plugin-bundle-perl (Closes: #630901)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 24 Jun 2011 11:47:28 +0100
