=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Application-Plugin-FillInForm   .*/CGI-Application-Plugin-FillInForm-v?@ANY_VERSION@@ARCHIVE_EXT@$
